Bug 43895 - New Port: security/libksba An X.509 Library
Summary: New Port: security/libksba An X.509 Library
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Tilman Keskinoz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-10-10 16:40 UTC by Tilman Linneweh
Modified: 2003-01-08 18:54 UTC (History)
1 user (show)

See Also:


Attachments
libksba.shar (3.87 KB, text/plain)
2002-10-10 16:40 UTC, Tilman Linneweh
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Tilman Linneweh 2002-10-10 16:40:00 UTC
	X.509 is an authentication framework defined in RFC 2510
	libksba is part of Aegypten project, an S/MIME implementation for
	KMail and mutt
Comment 1 Tilman Keskinoz freebsd_committer 2002-11-23 14:56:41 UTC
Responsible Changed
From-To: freebsd-ports->arved

I am the Orginator
Comment 2 Tilman Keskinoz freebsd_committer 2003-01-08 18:54:16 UTC
State Changed
From-To: open->closed

Committed